## thunarx-python 0.5.1

=== debian/changelog ===
thunarx-python (0.5.1-2) unstable; urgency=medium

  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 13 Aug 2019 16:29:13 +0530

thunarx-python (0.5.1-1) experimental; urgency=medium

  * New upstream version 0.5.1 (Closes: #572853)
  * Update maintainer field and set myself as maintainer
  * debian/copyright update to current format specification
  * Update debian/gbp.conf file
  * Add Vcs url pointing to salsa

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 05 Jul 2019 12:07:28 +0530

thunarx-python (0.3.0-1~utopic) utopic; urgency=low

  * Initial packaging.

 -- Jason Heeris <jason.heeris@gmail.com>  Sat, 06 Sep 2014 17:00:00 +1000
