=== debian/control ===
Source: thunarx-python
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Section: xfce
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               python (>= 2.5),
               python-dev (>= 2.5),
               pkg-config,
               xfce4-dev-tools,
               gtk-doc-tools,
               libthunarx-3-dev,
               python-gi-dev,
Standards-Version: 3.9.5
Homepage: https://goodies.xfce.org/projects/bindings/thunarx-python
Vcs-Git: https://salsa.debian.org/python-team/applications/thunarx-python.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/thunarx-python

Package: thunarx-python
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         thunar (>= 0.4.0),
Description: Python bindings for the Thunar file manager
 Python bindings for the Thunar file manager, allowing property page and menu
 extensions to be written in Python.
