## thunarx-python 0.5.2

=== debian/changelog ===
thunarx-python (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1092859, #1103704).
  * Build-depend on pkgconf rather than pkg-config.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Apr 2025 13:18:12 +0100

thunarx-python (0.5.2-2) unstable; urgency=medium

  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 17 Aug 2021 20:44:29 +0530

thunarx-python (0.5.2-1) experimental; urgency=medium

  * New upstream version 0.5.2 (Closes: #967219, #966879)
  * Packaging updates
    - Bump standards version to 4.5.1
    - Increase debhelper compatibility to 13
    - Update python dependencies to 3.x
    - Set Rules-Requires-Root: no
    - Enable Build hardening

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 06 Aug 2021 20:03:01 +0530

thunarx-python (0.5.1-3) UNRELEASED; urgency=medium

  [ Sandro Tosi ]
  * set PAPT as Uploaderes, since this package repo is in the team group
  * Use the new Debian Python Team contact name and address

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Jan 2021 17:13:42 -0500
