=== debian/control ===
Source: thunarx-python
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Section: xfce
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               python3-dev,
               python3-setuptools,
               pkgconf,
               xfce4-dev-tools,
               gtk-doc-tools,
               libthunarx-3-dev,
               python-gi-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://goodies.xfce.org/projects/bindings/thunarx-python
Vcs-Git: https://salsa.debian.org/python-team/packages/thunarx-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/thunarx-python

Package: thunarx-python
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         thunar (>= 0.4.0),
Description: Python bindings for the Thunar file manager
 Python bindings for the Thunar file manager, allowing property page and menu
 extensions to be written in Python.
