=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,15 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
 	dh $@
+
+override_dh_autoreconf:
+	./autogen.sh
 
 override_dh_auto_install:
 	dh_auto_install
