=== debian/watch ===
version=3
https://git.xfce.org/bindings/thunarx-python/\
 /bindings/thunarx-python/snapshot/thunarx-python-(.+)\.tar\.bz2
